/*
 Theme Name:   privacysurfer
 Theme URI:    https://privacysurfer.com
 Description:  PrivacySurfer Theme
 Author:       CI Media LTD
 Author URI:   https://cimedialtd.com
 Template:     generatepress
 Version:      0.1
*/
/* Shortcodes Ultimte */
.su-spoiler-title {
  font-size: inherit !important;
}
.su-row {
  margin-bottom: 0em !important;
}
.su-row .su-column {
  margin: 0 0 0 0 !important;
}
.su-column-size-1-2 {
    width: 50%;
}
.su-column-size-1-4 {
  width: 25% !important;
}
.su-box {
  margin-bottom: 0 0 0 0;
}
.su-box .su-box-style-default {
  border: none !important;
}
.su-box-style-default {
  border: none !important;
}
.su-box-title {
  text-align: center;
  font-size: 1.4em !important;
  border-bottom: solid 3px #0061aa;
}
.poll-img-left {
  margin-right: 10px;
  width: 48%;
  display: block;
  margin: 0 4% 0 0;
  float: left;
  box-sizing: border-box;
}
/* TablePress */
.tablepress {
  margin-left: auto !important;
  margin-right: auto !important;
}
.tablepress td {
  background-color: #fff !important;
}
.tablepress thead th {
  background-color: #3358d5 !important;
  color: #fff;
  font-weight: inherit !important;
}
.tablepress tbody p {
    margin-bottom: 1em !important;
}
.tablepress th p {
    margin-bottom: 0em !important;
}
.tablepress tbody td {
  vertical-align: middle !important;
}
.tablepress li + br {
    display: none;
}
/* Contact Form */
.contact-container {
  max-width: 980px;
  margin: auto;
  margin-top: 0px;
}
/* Start Review Section */
#review-statistics {
    width: 100%;
    margin: auto;
    overflow: hidden;
}
#review-statistics h3 {
  font-size: 30px;
}
#review-statistics .review-wrap-up {
    margin-top: 20px;
    border: 1px solid #e6e6e6;
    border-top: none;
}
#review-statistics .review-wrap-up .review-top .item {
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0;
    margin-bottom: 0px !important;
}
#review-statistics .cwpr_clearfix {
    zoom: 1;
}
.cwpr_clearfix {
    clear: both !important;
}
#review-statistics .review-top {
    padding: 10px 0 10px 10px;
    border-top: 5px solid #0061aa;
    border-bottom: none;
}
#review-statistics .review-wrap-up p {
    margin-bottom: 0.5em;
    border: none;
    margin-top: 0em;
}
#review-statistics .review-left {
    width: 60%;
    float: left;
    margin-top: 35px;
    margin-bottom: 20px;
}
#review-statistics .review-right {
    float: right;
    width: 38%;
    padding: 5% 0% 0% 2%;
    border-top: none;
    margin-bottom: 20px;
}
@media (min-width: 820px)
#review-statistics .review-right .rev-image, #review-statistics .review-right {
    height: 158.92px;
}
#review-statistics .review-wrap-up .review-right .rev-image {
    text-align: center;
    float: left;
    width: 100%;
    overflow: hidden;
    border-top: none;
    padding: 0;
    margin-bottom: 5%;
}
#review-statistics .review-wrap-up .review-right .review-chart .review-percentage {
    margin-top: 14.892%;
}
#review-statistics .review-wrap-up .review-right .review-chart .review-percentage {
    width: 150px;
}
#review-statistics .review-chart {
    float: left;
    position: relative !important;
    top: 0;
    right: 0;
    border-radius: 50%;
}
#review-statistics .review-wrap-up .review-right .review-chart {
    position: relative;
    margin: 0px;
    float: none;
    display: inline-block;
}
#review-statistics .review-wrap-up .review-bars {
    width: 100%;
    padding: 5% 0% 0px 2%;
    border-left: none;
    border-bottom: none;
    float: left;
}
#review-statistics .review-wrap-up input.affiliate-button {
    background-color: #f77b2e;
    color: #fff;
    border: solid 2px #f77b2e;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    width: 100%;
    margin-left: 5%;
}
#review-statistics .review-wrap-up input.affiliate-button:hover {
    background-color: #fff;
    color: #f77b2e;
    border: solid 2px #f77b2e;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    width: 100%;
    margin-left: 5%;
    text-decoration: underline;
}
/* End Review Section */
/* Start AAWP */
.aawp .aawp-product--horizontal-c {
  border: none;   
}
.aawp-product__thumb-c {
    width: 260px;
    padding-bottom: 10px;
}
.aawp-product__pricing-c {
    color: #FA5B0F;
    float: right;
}
.aawp-custom-btn {
    text-align: center;
}
.aawp .aawp-button.aawp-button--yellow, .aawp-button.aawp-button--yellow {
    width: 100%;
    padding: 15px 12px 15px 12px;
    font-size: 16px;
    background-color: #ffcb11;
    border-color: #ffcb11;
    border-radius: 2px;
}
/* End AAWP */
/* Top Pick */
.pick_title a {
  color: #e74c3c !important;
  text-decoration: underline;
}
#review-statistics .review-wrap-up .review-right .rev-image{margin: 0;}
#review-statistics .review-wrap-up .review-right .rev-image .aawp-product{margin: 0 0 10px;}
#review-statistics .review-wrap-up .review-right .rev-image .aawp-product__thumb-c{ margin: 0 auto;}
#review-statistics .review-wrap-up .review-right .rev-image .aawp-product__pricing-c{ float: none; padding-top: 10px;}}
#review-statistics .review-right .review-left {
    margin-bottom: 0px !important;
}
/* Custom Boxes */
.yellowbgnd {
    background: #f9f8c2;
    border: none;
    padding: 15px;
    margin: 15px 0 30px 0;
}
.redbgnd {
    background: #f9e5e5;
    border: none;
    padding: 15px;
    margin: 15px 0 30px 0;
}
.greenbgnd {
    background: #d0f7c8;
    border: none;
    padding: 15px;
    margin: 15px 0 30px 0;
}
.bluebgnd {
    background: #e0f2fc;
    border: none;
    padding: 15px;
    margin: 15px 0 30px 0;
}
.greybgnd {
    background: #f9f9f9;
    border: none;
    padding: 15px;
    margin: 15px 0 30px 0;
}
.yellowbgnd p {
    margin: 0 0 30px
}
.redbgnd p {
    margin: 0 0 30px
}
.greenbgnd p {
    margin: 0 0 30px
}
.bluebgnd p {
    margin: 0 0 30px
}
.greybgnd p {
    margin: 0 0 30px
}
.yellowbgnd ul {
    margin-left: 20px;
}
.redbgnd ul {
    margin-left: 20px;
}
.greenbgnd ul {
    margin-left: 20px;
}
.bluebgnd ul {
    margin-left: 20px;
}
.greybgnd ul {
    margin-left: 20px;
}
/* Editors Pick */
.editor-col{
	float:left;
	width: auto;
	padding: 20px;
	margin: 20px 0;
	border: 4px solid #4183D7;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 6px 10px 12px 0px;
}
.editor-col-heading{
  	color: #fff;
	background-color: #4183D7;
	margin-top: -40px;
	display: table;
	padding: 5px;
	font-size: 17px;
	font-weight: bold;
}
.editor-col-para {
    font-size: 20px;
    font-weight: bold;
    color: #fa5738;
}
.editor-col-right{
	width: 35%;
	float: right;
	padding: 0 0 0 20px;
}
.editor-col-right .aawp-product {
    margin: 0 0 10px; 
}
.editor-col-left{
width: 60%;
float: left;
}
.aawp-product__thumb-c{ max-width: 100%; width: 100%; text-align: center;}
.aawp-product__pricing-c{ text-align: center;}

@media only screen and (max-width: 768px){
.editor-col-right,.editor-col-left{
width: 100%;
float: none;
}
}
/* Start Progress Bar Section */
.w3-text-white, .w3-hover-text-white:hover {
    color: #fff!important;
}
.w3-text-black, .w3-hover-text-black:hover {
    color: #000!important;
}
.w3-round, .w3-round-medium {
    border-radius: 3px!important;
}
.w3-center {
    text-align: center!important;
}
.w3-teal, .w3-hover-teal:hover {
    color: #fff!important;
    background-color: #4183D7!important;
}
.w3-progressbar {
    background-color: #757575;
    height: 1.8em;
    position: inherit;
    line-height: 1.8em;
}
.w3-amber, .w3-hover-amber:hover {
    color: #000!important;
    background-color: #f7c331!important;
}
.quick-nav {
  	font-size: 15px;
}
.quick-nav a {
  text-decoration: none;
}
.quick-nav a:hover {
  text-decoration: underline;
}
.greybgnd .quick-nav  p {
    margin: 0px 10px 10px;
}
/* Start Password Tool */
/* Quick Links Box */
.quick-links {
	color: #b3b3b3;
    border: solid 2px #0061aa !important;
  	padding: 10px;
  	display: block;
	position: relative;
    overflow: hidden;
}
.quick-links-icon {
	bottom: 0;
    font-size: 1em;
    left: 0;
    top: 0;
    width: 4em;
    position: absolute;
    font-weight: 400;
    font-style: normal;
	left: 50%;
    top: 50%;
}
.quick-links-icon .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
  	font-size: 1.7em;
    line-height: 1;
}
.submtbutn
{  
  background-color: #4A90E2;  
  color: #fff;
  padding: .5em 1em;
  border-radius: 2px;
  text-align: center;  
  vertical-align: middle;
  width: 100%;
}
.cpybtn
{
    border: none transparent;
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
    padding: .5em 1em;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    display: block;
    width: 100%;
}
.ui-slider
{
  width: 100%;
}
.chkbx
{
  flex-wrap: wrap;
  font-weight: bold;
}
.chkbx span
{
  display: block;
  width: 100%;
  font-weight: normal;
}
.chkbx input[type="checkbox"]
{
  margin: 7px;
}
.passlength
{
  flex-wrap: wrap;
  border: dotted 3px #ddd;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 25px;
}
.passlength label
{
  display: block;
  width: 100%;
}
.amount
{
  border:0 !important; 
  color:#0061aa !important; 
  font-weight:bold !important;
  font-size: 20px !important;
  width: 100% !important;
  background: #ffffff !important;
  text-align: center !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.slider-range-max
{
  margin-top: 20px;
}
.chkbox_wrap
{
  display: block;
  width: 100%;
  text-align: center;
}
.genpass
{
  text-align: center;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 0px;
}
.passwrap
{
  flex-wrap: wrap;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.genindct
{
  display: block;
  width: 100% !important;
  text-align: center !important;
  font-weight: bold !important;
  margin-top: 25px !important;
}
.pgenerate .weak,
.pgenerate .short, .pgenerate .bad {
  color: #d2322d;
}
.pgenerate .good {
  color: #f5a623;
}
.pgenerate .very-good,
.pgenerate .strong {
  color: #18bb78;
}
.pgenerate_wrap
{
  border:1px solid #dddddd;  
  border-radius: 5px;
  margin-bottom: 25px;
}
.page-template-page-passgenerate h1.entry-title
{
  margin-bottom: 20px;
  font-size: 30px;
}
.chkbx_row .chkbx
{
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.chkbx_row .last.chkbx
{
  border-right: 0 none;
}
.chkbx_row .chkbx .chkbox_wrap
{
  padding-top: 15px;
  padding-bottom: 15px;
}
/* End Password Tool */
/* Start Password Strength Tool */
.page-template-page-passlength .passstfld
{
  width: 100%;
  text-align: left;
  display: block;
}
.page-template-page-passlength .entry-title
{
  margin-bottom: 20px;
}
.passlen_row
{
  flex-wrap: wrap;
}
.page-template-page-passlength .hsimp-chkwarning
{
  margin-left: 25px;
}
.page-template-page-passlength .passcol
{  
 /* padding-right: 10px;*/
}
.page-template-page-passlength .sugcol
{
  padding-left: 10px;
}
.page-template-page-passlength .pwdc-time
{
  margin-top: 15px;
  margin-bottom: 20px;
}
.page-template-page-passgenerate .passlength_wrap .elementor-column
{
  padding: 15px;
  text-align: center;
  border: none;
}
/* End Password Strength Tool */
.grid-container {
  margin-left: auto;
  margin-right: auto;
}